/* !Main navigation */
#navigation { position: relative; }
#navigation ul { list-style:none; margin:0; padding:0; position: absolute; right: 0px; }

	#navigation li {
	  float:left;
    padding: 0px 0px 0px 10px;
  }
  
		#navigation a, #navigation span {
		  color:#ccc;
      cursor:pointer;
      display:block;
      padding: 2px 15px;
      text-align:center;
      text-shadow:1px 1px 0 #036;
      text-decoration: none;
      font-size: 1.2em;
      font-weight: bold;
    }
    
		#navigation li.active > * {
		  background-position:0 -37px;
      color:#FFF;
      
      border-radius: 5px;
      -webkit-border-radius: 5px;
    	-moz-border-radius: 5px;
      background-color: #014480;
      background-color: #023E72;
    }
    
		#navigation li:hover > * {
      color:#FFF;
      text-decoration: none;
      z-index: 10;
      
      border-radius: 5px;
      -webkit-border-radius: 5px;
    	-moz-border-radius: 5px;
      background-color: #036;
    }
    
    #navigation li.icon:hover > * {
      background-color: transparent;
    }
    
    #navigation li.spacer {
      padding: 0px 15px;
    }
		
		/* !Submenu */
		#navigation li ul { background:#FDFDFD; border:1px solid #CCC; border-top:0; left:-9999em; margin-left:-1px; position:absolute; }
		#navigation li:hover ul { left:auto; }
			#navigation li li { float:none; }
				#navigation li li a { background:#FFF; color:#000; height:auto; padding:5px 12px; text-align:left; text-shadow:none; }
				#navigation li li a:hover { background:#E5E5E5; color:#000; }